```toml
title = "Niveau 35.5"
images = ["/eternalfest/creations/darkkie/laCaveInterdite/035.5.png"]
video = ""

[nav]
prev = "/eternalfest/creations/darkkie/laCaveInterdite/035.4.html"
next = "/eternalfest/creations/darkkie/laCaveInterdite/035.6.html"
```